Subject: [bug#55466] [PATCH v2 2/2] gnu: emacs-explain-pause-mode: Fix failing tests.

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Tue, 17 May 2022 11:38:48 -0300

Hi Nicolas,

thanks for your feedback and for enhancing my patches before 
applying them! I just have one question:

Nicolas Goaziou <[email-masked]> writes:

> Hello,
>
> Luis Henrique Gomes Higino <[email-masked]> 
> writes:
>
>>      (package
>>        (name "emacs-explain-pause-mode")
>> -      (version (git-version "0.1" revision commit))
>> +      (version (git-version "0.2" revision commit))
>
> I removed this ninja version bump. The main file still 
> references "0.1".
>
> Regards,

That's funny, because in the README [0] it says the development 
version is 0.2, that's why I bumped it. Which should we use?

0: 
https://github.com/lastquestion/explain-pause-mode/blob/master/README.md#explain-pause-mode

Regards,
-- 
Luis H. Higino